
[all]
abb                  = Abréviations
all_slaves           = Mettre à jour ces zones sur tous les esclaves
also                 = Vérifier également les catégories présentant des dispositifs
cat                  = Catégories à contrôler
freq                 = Fréquence de contrôle
submit_back          = Retour
submit_update        = Mettre à jour tous les hôtes
title                = Gestion des hôtes : Mettre à jour tous les hôtes

[host_add]
added                = Hôte ajouté
err_1                = Vous ne pouvez pas saisir l'ID de l'hôte maître pour un esclave !
err_2                = Erreur relative aux informations des données de ping !
err_3                = Vous devez saisir un nom d'hôte ; enregistrement non ajouté !
err_4                = Ce $1 est déjà utilisé ; enregistrement non ajouté !
err_5                = IDHôte incorrecte : vous devez saisir 8 chiffres !
err_6                = L'hôte $1 est actuellement un maître ; utilisez 'Charger configurations esclaves' pour transformer le maître en esclave.
err_7                = Cet esclave pointe un autre maître ($1).
l1                   = IDHôte
l10                  = N'afficher dans le diagramme topologique que les dispositifs contrôlés.
l11                  = Saisir les emplacements des fichiers journaux
l12                  = Journal des messages
l13                  = Journal des messages de la baie de stockage
l14                  = Répertoire du journal des diagnostics
l2                   = Nom d'hôte
l3                   = Contrat spécial
l4                   = Catégories à contrôler
l5                   = Abréviations
l6                   = Fréquence de contrôle
l7                   = Maître de remplacement
l8                   = Série Sun 3900/6900 ?
l9                   = Contrôler le chemin des données intrabande
push_only            = Cet hôte peut uniquement charger des données sur le maître
submit1              = Ajouter
submit2              = Retour
title                = Saisir les informations de l'hôte

[host_upd]
abb                  = Abréviations
alt                  = Maître de remplacement
cat                  = Catégories à contrôler
contract             = Contrat spécial
deleted              = Esclave $1 supprimé $2
dh_label             = Analyse des informations relatives à l'hôte de données
err_1                = Erreur dans les informations des données de ping
err_2                = Vous ne pouvez pas entrer l'ID de l'hôte maître pour un esclave
err_3                = Catégories contrôlées sur l'esclave : $1 changé de '$2 en '$3
err_4                = Fréquence de contrôle sur l'esclave : $1 changé de '$2 en '$3
freq                 = Fréquence de contrôle
host_off             = Agent hôte désactivé
host_on              = Agent hôte activé
hostid               = IDHôte
inband               = Contrôler le chemin des données intrabande
ip                   = Numéro IP
label                = Mettre à jour les informations de l'hôte
label2               = Entrer les fichiers journaux par défaut
log1                 = Journal des messages
log2                 = Journaux de messages de la baie de stockage<br> (séparés par des espaces ou CR)
name                 = Nom d'hôte
push_only            = Cet hôte peut uniquement charger des données sur le maître
se                   = Série Sun 3900/6900 ?
show                 = N'afficher dans le diagramme topologique que les dispositifs contrôlés
updated_1            = Hôte mis à jour !
updated_2            = Cliquer ici pour charger les configurations des esclaves
use_hub              = Créer des concentrateurs si nécessaire
use_hub0             = Non
use_hub1             = Oui

[hosts]
ag                   = Groupe Admin
alive                = Actif
all_groups           = Tout
assign               = Affecter
group                = Groupe Admin
include_dev          = Inclure les dispositifs de l'hôte
l1                   = Hôtes existants
l2                   = Mettre à jour tous les hôtes
l3                   = Nom d'hôte
l4                   = Nbre périph.
l5                   = IP hôte
l6                   = Dernier chargement
l7                   = Actif
l8                   = Ping / IDHôte
l9                   = Maître
na                   = S.o.
no_sl                = Aucun esclave n'est présent dans cette configuration.
select               = Sélectionner
submit1              = Ajouter un nouvel esclave
submit2              = Envoyer un ping aux esclaves
submit3              = Charger configurations esclaves
submit_gr            = Mettre à jour les groupes
submit_gr2           = Mettre à jour les groupes+
type                 = Type
unaccessible         = Inaccessible

[push]
err_1                = --> Modification du maître des esclaves en '$1' sur $2
err_2                = --> Aucune modification sur $1 ; IP non sélectionné.
err_3                = Aucun esclave à charger !
l1                   = IP nouveau maître
l2                   = Sélectionner l'(les) esclave(s)
p_b                  = Mettre à jour l'emplacement configuration/maître
p_c                  = Charger la configuration esclave
p_m                  = Changer le maître en esclave
submit1              = Mettre à jour les esclaves sélectionnés
submit2              = Mettre à jour tous les esclaves
